/* Tablet / Desktop */
@media only screen and (min-width: 481px) {
    logo-img {
        background-image: url("/images/logos/sports_mlb.png");
    }
}

/* Mobile */
@media only screen and (max-width: 480px) {
    logo {
        background-image: url("/images/mobile/background_grass.png");
    }

    logo-img {
        background-image: url("/images/mobile/logo_mlb.png");
        width: 215px;
    }
}
